.maq_container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 15px;
  margin-top: 40px;
}

.maq_row {
  display: flex;
  justify-content: space-between;
}

.maq_col-right {
  width: 400px;
}

.maq_col-left {
  width: 58%;
  box-shadow: 0px 3px 6px 2px rgb(88 88 88 / 20%);
  padding: 15px;
  border-radius: 15px;
}

.maq_title {
  font-weight: bolder;
  font-size: 30px;
}

.maq_subtitle {
  font-weight: bolder;
  font-size: 20px;
}

#content_questions {
  border-radius: 15px;
  padding: 10px;
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

#content_questions:focus {
  border-color: #40a9ff;
  border-right-width: 1px !important;
  outline: 0;
  box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);
}

p + input[type="file"] {
  border: 1px solid #dee2e6;
  box-shadow: 0px 3px 6px 2px rgb(88 88 88 / 20%);
  border-radius: 15px;
  padding: 4px;
  margin-bottom: 20px;
}

.maq_online {
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
  font-weight: bolder;
}

.maq_container-introduce {
  max-width: 1080px;
  margin: 0 auto;
  margin-top: 40px;
  padding: 0 15px;
}

.map_introduce-row {
  padding: 15px;
  display: flex;
  border: 1px solid #dee2e6;
  box-shadow: 0px 3px 6px 2px rgb(88 88 88 / 20%);
  border-radius: 15px;
  justify-content: space-between;
}

.maq_introduce-right {
  width: 70%;
}

.maq_introduce-title {
  font-size: 24px;
  font-weight: bolder;
}

.maq_introduce-text {
  font-size: 18px;
}
